Index: totem-3.26.0/po/POTFILES.in
===================================================================
--- totem-3.26.0.orig/po/POTFILES.in
+++ totem-3.26.0/po/POTFILES.in
@@ -1,28 +1,27 @@
 # List of source files containing translatable strings.
 # Please keep this file sorted alphabetically.
-[encoding: UTF-8]
 data/appdata/org.gnome.Totem.appdata.xml.in
-[type: gettext/glade]data/controls.ui
+data/controls.ui
 data/org.gnome.Totem.desktop.in.in
-[type: gettext/gsettings]data/org.gnome.totem.gschema.xml.in
-[type: gettext/glade]data/playlist.ui
-[type: gettext/glade]data/preferences.ui
-[type: gettext/glade]data/properties.ui
-[type: gettext/glade]data/shortcuts.ui
-[type: gettext/glade]data/totem.ui
-[type: gettext/glade]data/uri.ui
+data/org.gnome.totem.gschema.xml.in
+data/playlist.ui
+data/preferences.ui
+data/properties.ui
+data/shortcuts.ui
+data/totem.ui
+data/uri.ui
 src/backend/bacon-time-label.c
 src/backend/bacon-video-widget.c
 src/backend/bacon-video-widget-gst-missing-plugins.c
 src/gst/totem-time-helpers.c
 src/properties/bacon-video-widget-properties.c
-[type: gettext/glade]src/grilo.ui
+src/grilo.ui
 src/totem.c
 src/totem-gallery-thumbnailer.c
 src/totem-grilo.c
 src/totem-interface.c
 src/totem-main-toolbar.c
-[type: gettext/glade]src/totemmaintoolbar.ui
+src/totemmaintoolbar.ui
 src/totem-menu.c
 src/totem-object.c
 src/totem-open-location.c
@@ -31,54 +30,54 @@ src/totem-playlist.c
 src/totem-preferences.c
 src/totem-properties-main.c
 src/totem-properties-view.c
-[type: gettext/glade]src/totemselectiontoolbar.ui
+src/totemselectiontoolbar.ui
 src/totem-subtitle-encoding.c
 src/totem-time-label.c
 src/totem-uri.c
 src/totem-video-thumbnailer.c
-[type: gettext/ini]src/plugins/apple-trailers/apple-trailers.plugin.in
-[type: gettext/ini]src/plugins/autoload-subtitles/autoload-subtitles.plugin.in
-[type: gettext/ini]src/plugins/brasero-disc-recorder/brasero-disc-recorder.plugin.in
+src/plugins/apple-trailers/apple-trailers.plugin.in
+src/plugins/autoload-subtitles/autoload-subtitles.plugin.in
+src/plugins/brasero-disc-recorder/brasero-disc-recorder.plugin.in
 src/plugins/brasero-disc-recorder/totem-disc-recorder.c
-[type: gettext/ini]src/plugins/dbusservice/dbusservice.plugin.in
+src/plugins/dbusservice/dbusservice.plugin.in
 src/plugins/dbusservice/dbusservice.py
-[type: gettext/ini]src/plugins/gromit/gromit.plugin.in
+src/plugins/gromit/gromit.plugin.in
 src/plugins/gromit/totem-gromit.c
 src/plugins/im-status/totem-im-status.c
-[type: gettext/ini]src/plugins/im-status/totem-im-status.plugin.in
-[type: gettext/ini]src/plugins/lirc/lirc.plugin.in
+src/plugins/im-status/totem-im-status.plugin.in
+src/plugins/lirc/lirc.plugin.in
 src/plugins/lirc/totem-lirc.c
-[type: gettext/ini]src/plugins/media-player-keys/media-player-keys.plugin.in
-[type: gettext/ini]src/plugins/ontop/ontop.plugin.in
-[type: gettext/ini]src/plugins/opensubtitles/opensubtitles.plugin.in
+src/plugins/media-player-keys/media-player-keys.plugin.in
+src/plugins/ontop/ontop.plugin.in
+src/plugins/opensubtitles/opensubtitles.plugin.in
 src/plugins/opensubtitles/opensubtitles.py
-[type: gettext/glade]src/plugins/opensubtitles/opensubtitles.ui
-[type: gettext/gsettings]src/plugins/opensubtitles/org.gnome.totem.plugins.opensubtitles.gschema.xml.in
-[type: gettext/ini]src/plugins/properties/movie-properties.plugin.in
+src/plugins/opensubtitles/opensubtitles.ui
+src/plugins/opensubtitles/org.gnome.totem.plugins.opensubtitles.gschema.xml.in
+src/plugins/properties/movie-properties.plugin.in
 src/plugins/properties/totem-movie-properties.c
-[type: gettext/gsettings]src/plugins/pythonconsole/org.gnome.totem.plugins.pythonconsole.gschema.xml.in
-[type: gettext/ini]src/plugins/pythonconsole/pythonconsole.plugin.in
+src/plugins/pythonconsole/org.gnome.totem.plugins.pythonconsole.gschema.xml.in
+src/plugins/pythonconsole/pythonconsole.plugin.in
 src/plugins/pythonconsole/pythonconsole.py
-[type: gettext/ini]src/plugins/recent/recent.plugin.in
-[type: gettext/ini]src/plugins/rotation/rotation.plugin.in
+src/plugins/recent/recent.plugin.in
+src/plugins/rotation/rotation.plugin.in
 src/plugins/rotation/totem-rotation-plugin.vala
-[type: gettext/ini]src/plugins/save-file/save-file.plugin.in
+src/plugins/save-file/save-file.plugin.in
 src/plugins/save-file/totem-save-file.c
-[type: gettext/ini]src/plugins/screensaver/screensaver.plugin.in
+src/plugins/screensaver/screensaver.plugin.in
 src/plugins/screensaver/totem-screensaver.c
-[type: gettext/glade]src/plugins/screenshot/gallery.ui
+src/plugins/screenshot/gallery.ui
 src/plugins/screenshot/screenshot-filename-builder.c
-[type: gettext/ini]src/plugins/screenshot/screenshot.plugin.in
+src/plugins/screenshot/screenshot.plugin.in
 src/plugins/screenshot/totem-gallery.c
 src/plugins/screenshot/totem-gallery-progress.c
 src/plugins/screenshot/totem-screenshot-plugin.c
-[type: gettext/ini]src/plugins/skipto/skipto.plugin.in
-[type: gettext/glade]src/plugins/skipto/skipto.ui
+src/plugins/skipto/skipto.plugin.in
+src/plugins/skipto/skipto.ui
 src/plugins/skipto/totem-skipto.c
 src/plugins/skipto/totem-skipto-plugin.c
 src/plugins/skipto/totem-time-entry.c
 src/plugins/totem-plugins-engine.c
 src/plugins/variable-rate/totem-variable-rate-plugin.c
-[type: gettext/ini]src/plugins/variable-rate/variable-rate.plugin.in
-[type: gettext/ini]src/plugins/vimeo/vimeo.plugin.in
-[type: gettext/ini]src/plugins/zeitgeist-dp/zeitgeist-dp.plugin.in
+src/plugins/variable-rate/variable-rate.plugin.in
+src/plugins/vimeo/vimeo.plugin.in
+src/plugins/zeitgeist-dp/zeitgeist-dp.plugin.in
